using UnityEngine;
using UnityEngine.SceneManagement;

public class Suicide : MonoBehaviour 
{

    void Update()
    {
        if (Input.GetKeyDown(KeyCode.Space))
        {
            Restart();
        }
    }


    void Restart()
    {
        GameProgress.HandleRestart();
        SceneManager.LoadScene(GameProgress.RetryFromScene);
    }
}
